Subject: Re: [manet] ID Progression and WG Input

From: [email-masked]
Date: Tue, 01 Apr 2003 12:20:04 -0800

All,

As requested by Joe Macker, here is a list of mods to the TBRPF draft 
that we plan to make.  Since Joe suggested that this week be a WG Last 
Call period, we would appreciate any additional comments by this Friday.

  - Reduce discussion of other protocols such as STAR, FTSP,
    PTSP, and earlier versions of TBRPF.  (However, continue to
    reference papers presenting concepts on which TBRPF is based.)

  - In Section 8.4.4 (Updating the Reportable Node Set), change
    the following sentence to make it more precise:

    "Node i includes a neighbor j in RN if and only if node i determines
     that one of its neighbors may select i to be its next hop on its
     shortest path to j."

  - In step 8.1 of the procedure Process_Add_Update, change "u" to "v".

  - In Section 6.1, reverse the order of the flag bits in the TBRPF packet
    header, so that any extension fields occur in the same order as the
    corresponding flag bits.

  - Minor changes will be made to the Security Considerations section.

Regards,
Richard

> All:
> 
> Both TBRPF <draft-ietf-manet-tbrpf-07.txt> and OLSR <draft-ietf-manet-olsr-08.txt> have 
been posted for a few weeks, but as WG chair I feel a little more review time is needed.  
AODV and DSR both went through previous WG Last Call processes.  I know some people have r
eviewed the recent iterations and some others are in progress on reviewing them.  Already,
 it was reported, that WG review input was received and collected by the OLSR authors (TBR
PF may have received input as well?).  Also, if the authors post a short summary of any in
tended mods it may save on redundant commentary.  I am suggesting that next week be a WG L
ast Call period (ending on 1200 EST April 4, next Friday) for WG input prior to submission
 revision and consideration for both of these documents.  It was indicated in San Francisc
o that authors of these two IDs could commit to a short turnaround and I would like to tar
get April 10 for submission consideration with any revisions.  
> 
> Authors please make sure you go over and check the ID author nits prior to any final rev
isions..
> 
> http://www.ietf.org/ID-nits.html
> 
> Although EXPERIMENTAL status may be more lenient on technical content nits,etc.. Specifi
c ones to note:
> 
> (1) Security Considerations Section....(something meaningful said about issues/risks..po
ssible solutions)..AODV got through this so you may want to review any final statements wi
th the authors since  there are some risk similarities among most of the protocols.
> 
> (2) Specific IPR claims and terms must not be in RFC (but should be on IPR web page) I t
hink we are good here for all three documents with all present revisions I looked at.
> 
> (3) IANA Considerations if needed ...
> 
> -joe
> 
> _______________________________________________
> manet mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/manet
_______________________________________________
manet mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/manet